unit uIDataModuleRemesasProveedorReport;

interface

uses
  SysUtils, Classes, uROTypes, uIntegerListUtils;

type
  IDataModuleRemesasProveedorReport = interface
  ['{7A2C1A03-51EB-4F7F-937F-660B31EE18B2}']
    function GetReport(const ListaID: TIntegerList): Binary;
  end;

implementation

end.
